收藏
回答

小程序蓝牙API报错

问题模块
API和组件

这是什么原因,而且以前好像没这个错误,代码也没改动,突然就变成这样啦。



最后一次编辑于  2017-05-19  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

3 个回答

  • 豆爹
    豆爹
    2017-05-24

    我手机android版本是 5.1.1

    2017-05-24
    赞同
    回复
  • 豆爹
    豆爹
    2017-05-22

    这个错误有时候报,有时候却不报,感觉像是腾讯的小程序解释器不稳定。

    2017-05-22
    赞同
    回复
  • 炒饭()
    炒饭()
    2017-05-19

    需要做兼容处理,有的手机版本低了就是不支持,比如android4.2.2不支持网络监听

    2017-05-19
    赞同
    回复